<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <network>
      <reg-ops>
        <reg-op op="delete" reg-path="/apps/network" />
      </reg-ops>
      <settings reg-path="/apps/network">
        <enable-ussd-numeric>false</enable-ussd-numeric>
        <enable-cfu-startupcheck>false</enable-cfu-startupcheck>
        <hide-hsdpa-icon>false</hide-hsdpa-icon>
        <remove-system-mode-option-hsdpa>true</remove-system-mode-option-hsdpa>
        <hide-3g-icon>false</hide-3g-icon>
        <hide-gprs-icon>false</hide-gprs-icon>
        <hide-edge-icon>false</hide-edge-icon>
        <enable-efpnn-length-restriction>false</enable-efpnn-length-restriction> <!-- the first EF_PNN should only be used when the EF_PNN contains one record. AT&T special requirement-->
        <remove-system-mode-switch>0</remove-system-mode-switch>
        <hide-dual-plmn-nwlist>false</hide-dual-plmn-nwlist>
      </settings>
    </network>
  </registry>
</customization>
